prideprejudice {janeaustenr} | R Documentation

## The text of Jane Austen's novel "Pride and Prejudice"

### Description

A dataset containing the text of Jane Austen's 1813 novel "Pride and Prejudice". The UTF-8 plain text was sourced from Project Gutenberg and is divided into elements of up to about 70 characters each. (Some elements are blank.)

### Usage

    prideprejudice

### Format

A character vector with 12447 elements

### Source

http://www.gutenberg.org/ebooks/1342

[Package janeaustenr version 0.1.5 Index]